Mailinglist Archive: opensuse-bugs (4068 mails)

< Previous Next >
[Bug 715048] New: Emulators/q4wine: Missing required lib
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 30 Aug 2011 18:36:36 +0000
  • Message-id: <bug-715048-21960@http.bugzilla.novell.com/>

https://bugzilla.novell.com/show_bug.cgi?id=715048

https://bugzilla.novell.com/show_bug.cgi?id=715048#c0


Summary: Emulators/q4wine: Missing required lib
Classification: openSUSE
Product: openSUSE.org
Version: unspecified
Platform: x86-64
OS/Version: SuSE Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: OBS Request
AssignedTo: lazy.kent@xxxxxxxxxxxx
ReportedBy: ManuelStol@xxxxxxxxxxxxx
QAContact: adrian@xxxxxxxx
Found By: Community User
Blocker: Yes


OS: openSUSE-12.1 / openSUSE-Factory

q4wine requires: libc.so.6(GLIBC_2.14).
However, the glibc v2.11.3-12.17.1 package of openSUSE-Factory no longer
provides this.

glibc v2.11.3-12.17.1 provides:
- libc.so.6(),
- libc.so.6(GLIBC_2.2.5),
- libc.so.6(GLIBC_2.3),
- libc.so.6(GLIBC_2.3.4) and
- libc.so.6(GLIBC_2.4).

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups